View Issue Details

IDProjectCategoryView StatusLast Update
0019079MediaMonkey 5Track Browserpublic2022-06-02 23:09
Reporterpeke Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Target Version5.0.4Fixed in Version5.0.4 
Summary0019079: List by album: Context menu is missing on Album art right click
DescriptionIn List by Album views common Context menu is missing on Album art right click.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?t=101936
TagsNo tags attached.
Fixed in build2650

Relationships

related to 0019149 newmichal Drag & Drop of Artwork to Playing in List by (Album) not enabled 

Activities

peke

2022-05-17 22:22

developer  

image.png (39,260 bytes)   
image.png (39,260 bytes)   

michal

2022-05-18 09:58

developer   ~0068154

Risky change at this stage of 5.0.3., postponed to 5.0.4.

michal

2022-05-18 11:52

developer   ~0068158

Fixed in build 2650.

lowlander

2022-06-02 23:07

developer   ~0068399

Verified on 2650.